# Rasterizer Class Reference

[GameLogic Index] [GameLogic Hierarchy]

This is in fact no class it is a module in Python More...

`#include <rasterizer.h>`

## Public Members

- Rasterizer ()
- ~Rasterizer ()
- PyObject* getWindowWidth ()
- PyObject* getWindowHeight ()
- PyObject* enableVisibility (int visible)

## Detailed Description

This is in fact no class it is a module in Python. But I use it here as a class to document the global functions availabe in the Rasterizer module.

## PyObject* getWindowWidth()

Returns the window width as a Python integer.

## PyObject* getWindowHeight()

Returns the window height as a Python integer.

## PyObject* enableVisibility(int visible)

Enable or disable the visibility. The return value is None.

- Author: Jan Walter
- Documentation generated by jan@nvidea on Thu Dec 21 14:04:43 CET 2000

K doc